.news-list-date, .news-date { background: transparent url("../img/bkg/news-date.png") 0 0 repeat }
#footer ul.column li a:hover { background: transparent url("../img/bkg/footer-link.png") 0 0 repeat }


/* ------ MAP ------ */
.wobhelp { background: transparent url("../img/bkg/wobhelp.png") 0 0 repeat }
.shadow.grade1 { background: transparent url("../img/bkg/grade-01.png") 0 0 repeat }
.shadow.grade2 { background: transparent url("../img/bkg/grade-02.png") 0 0 repeat }
.shadow.grade3 { background: transparent url("../img/bkg/grade-03.png") 0 0 repeat }
.shadow.grade4 { background: transparent url("../img/bkg/grade-04.png") 0 0 repeat }
.shadow.grade5 { background: transparent url("../img/bkg/grade-05.png") 0 0 repeat }


/* ------ Input ------ */
input[type="text"], input[type="email"], input[type="password"] { height: 16px; padding: 5px 10px; }
#search input[type="text"] { height: 15px; padding: 6px 7px 5px }



.pack-view img { position: absolute; top: 5px; left: 5px }
.pack-view-bkg { width: 185px; height: 243px }
.pack-synopsis-title { position: relative; top: 0; left: 0 }